/* Allgemein */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lexend+Deca|Lexend+Exa&display=swap');
@import url('https://fonts.googleapis.com/css?family=Special+Elite');

body 
{
  font-family: 'Lexend Deca', sans-serif;
  font-size: 18px;
  font-weight: 300;
  background-color: #E5E5E5; /* #F9F9F5; */
}

.fotostrecke
{
  background-color: rgba(0,102,51,0.1);
  margin-top: 20px;
  padding: 20px 0 20px 0;
}

.fotostrecke2
{
  background-color: rgba(0,102,51,0.1);
  padding: 20px 0 20px 0;
}

.themenboxlokal
{
  margin-top: 20px;
}

.themenboxwelt
{
  margin-top: 25px;
}

/* Ort (Startseite) */
div#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl02_m_ctrlPlaceHolderLeft h3.article-locality 
{
  font-size: 15px;
}

.DocumentRankingContent a
{
   font-size: 15px;
}

div.DocumentRankingContentHolder
{
  margin-bottom: 10px;
}

/* Titel (Startseite) */
div#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl02_m_ctrlPlaceHolderLeft article.StoryPreviewBox h2.article-heading a 
{
  font-size: 28px;
}



/* Text (Startseite) */
article.StoryPreviewBox .TextInside .TextContainer 
{
  text-align: left;
  padding-left: 2rem;
  padding-bottom: 2rem;
}

/*
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl05_m_ctrlEditContainer,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl06_m_ctrlEditContainer,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl07_m_ctrlEditContainer,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl09_m_ctrlEditContainer

{
    display: inline-block;
    width: 20%;
}
*/

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover 
{
    color: #063;
}

.navbar-default {
    background-color: #063;
    border-color: #063;
    left: 0;
}

.navbar 
{
  
}

/* Bold Font */
b 
{
  font-weight: bold;
}

.StoryShowBody a
{
  border-bottom: 2px solid rgba(0,102,51,0.1);
}

.StoryShowBody a:hover
{
  border-bottom: 2px solid rgba(0,102,51,.5);
  text-decoration: none;
}

/* Artikel */
.StoryShowBox span.location
{
  margin-top: 50px;
}

.StoryShowBox h1
{
  text-align: center;
  padding: 0;
}

.StoryShowBox h3
{
  font-size: 20px;
  text-align: center;
  padding: 0;
  margin-top: 15px;
}

.StoryShowBox
{
  margin-bottom: 25px;
}

.StoryShowGalleryBox 
{
  margin-bottom: 45px;
  margin-top: 45px;
}



/* Datum und Autor (über der Überschrift) */
.CustLocationDateAuthor
{
  text-align: center;
  font-size: 15px;
  margin-top: 50px;
}



/* header 1 */
h1
{
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 29px;
}



/* Kategorien-Titel (LOKALES, SPORT, ...) */
.headLine
{
  font-weight: 700;
  font-size: 28px;
}

.topthemen
{
  margin-top: -20px;
}

/* Fotostrecke Titel */
.PictureGalleryPreviewModule .PictureGalleryPreviewDoc span.picgallery-heading
{
  /* font-family: 'Roboto', sans-serif;  */
  font-family: 'Lexend Deca', sans-serif;
}

.PictureGalleryPreviewDoc
{
  text-align: center;
}

/* Bild-Untertitel */
.StoryShowGalleryBox figcaption p
{
  font-size: 14px;
  background-color: #FFFFFF;
  color: #000000;
  padding: 3px;
  margin-top: 10px 0 40px 0 0;
}


article.StoryPreviewBox .TextInside .TextBackground
{
  cursor: pointer;
}

.ArticleBanner 
{
  margin-bottom: 20px;
  margin-top: -28px;
}

.ArticleBanner img 
{
  width: 100%;
}

@media (min-width: 992px)
{
  .ArticleBanner 
  {
    display: none;
  }
}

/* Cookie-Hinweis */
@media (min-width: 992px)
{
  #fi-cookieconsent
  {
    position: fixed;
    bottom: 0;
    width: 100%;
  }
}

/*  Artikel-Ansicht */
@media (min-width: 1200px)
{
  header.WcmsHeader
  {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  .CustLocationDateAuthor, .StoryShowBody, .StoryShowBox > header
  {
    padding-left: 200px;
    padding-right: 200px;
  }
  
  .CommentModule
  {
    padding-left: 200px;
    padding-right: 200px;    
  }
  
  /* Artikel */
  .harkeArtikel
  {
    
    /* padding-left: 200px; */
    /* padding-right: 200px; */   
  }
  
  /* Artikel-Meta ("zum Artikel")*/
  .StoryShowMeta
  {
    padding-left: 200px;
    padding-right: 200px;    
  }
  
  .CommentModuleBody
  {
    /* padding-left: 200px; */
    /* padding-right: 200px;  */      
  }
}

/* Oberstes Artikel Bild */
.StoryShowGalleryImage img
{
    display: block;
    width: 100%;
    height: auto;
}

.ShoppingCartLink
{
  height: 35px;
  width: 35px;
}

.similarArticle
{
  padding-left: 200px;
  padding-right: 200px;    
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover 
{
  background-color: rgba(0,102,51,0.1);
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover 
{
  color: #FFFFFF;
}

/* Skycraper-Banner */
@media (max-width: 992px)
{
  .WcmsSkycraperBannerPlaceHolder
  {
    display: none;
  }
}

@media (max-width: 992px)
{
  .WcmsSkycraperBannerPlaceHolder
  {
    display: none;
  }
}

@media (max-width: 1200px)
{
  .WcmsSkycraperBannerPlaceHolder 
  {
    left: 975px !important;
  }
}

 .WcmsSkycraperBannerPlaceHolder
{
  top: 0;
}

.Skycraper
{
  position: fixed;
}

/* Popup Dialog Box (z.B. Kommentar melden) */
.ui-dialog > .ui-widget-header 
{
  background: #006633;
}

.ui-button-text 
{
  background: #006633;
  color: #FFFFFF;
}

.ui-button-text:hover
{
  background: #008855;
  color: #FFFFFF;
}

.ui-icon:hover
{
  background: #008855;
  color: #FFFFFF;
}

.ad_mobile.HtmlModule 
{
}

/* User-Navigation (ganz oben) */
.NavigationHeader 
{
  font-size: 15px;
  text-align: left; 
  padding-left: 10px;
  padding-right: 10px;
}

.WcmsHeaderLoginLinkModule 
{
 
}


/* Text im Bild */
article.StoryPreviewBox .article-heading a 
{
  /* font-family: 'Roboto', sans-serif;  */
  font-family: 'Lexend Deca', sans-serif;
  font-weight: 500;
}

.article-heading span img
{
  position: relative;
  max-width: 20px;
  bottom: 2px;
}

/* Ortsmarke im Bild */
article.StoryPreviewBox .article-section, article.StoryPreviewBox .article-locality, article.StoryPreviewBox .article-headline 
{
  font-weight: 200;
}



/* Fotohinweis */
.BU\/Fotohinweis::before 
{ 
  /*
  font-weight: 600;  
  white-space: nowrap; 
  content: " Foto: ";
  */
}

.BU\/Fotohinweis
{
  font-weight: 600;  
  white-space: nowrap;
}



/* Artikel Meta (Zum Artikel) */
.StoryShowMeta 
{
  font-size: 17px;
}

.harkeArtikel 
{
  margin-top: -55px;
}

.WcmsPage
{
  padding-top: 15px;
}

.harkeArtikel header
{

  padding-top: 25px;
}

.StoryShowBox>header h3
{
  border-bottom: solid 10px rgba(0,102,51,0.1);
  padding-bottom: 65px;
  padding-top: 25px;
}

.StoryShowBody, .StoryShowBaseTextBox
{
  padding-top: 15px;
}

.WcmsModuleLeft
{
  border-right: solid 1px #CCCCCC;
}


/* Breadcrumb (Unter der Navigation) */
@media (max-width: 992px)
{
  .breadcrumb
  {
    display: none;
  }  
  
  .StoryShowGalleryImage
  {
    margin-top: -15px;
  }
  
  #ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_ctl00_m_ctrlContent
  {
    /* display: none; */
  }
}

.breadcrumb {
  font-size: 13px;
  margin-bottom: -18px;
  background-color: rgba(0,102,51,0.1);
}


#m_wbtnOpenCommentPanel,

#m_ctrlOpenSendMailPanel,

#m_wbtnOpenFeedbackPanel,

#m_wbtnOpenUserContentPanel

{

 display: none;

}

.ad_mobile  
{
  text-align: center;
}

.ad_mobile img
{
 
  height: auto;
}

@media (min-width: 992px)
{
  .ad_mobile  
  {
    display: none;
  }
}

@media (max-width: 992px)
{
  .ad_desktop 
  {
    display: none;
  }
}

@media (min-width: 1200px)
{
  .userButtons  
  {
    padding-left: 185px;
    padding-right: 185px;
  }
}

.start_video
{
  padding: 0;
}


.eilmeldung 
{

  margin-bottom: 25px;
}

.BreakingNewsModule article
{
  /* background-color: rgba(204,0,0,0.1); */
  background-color: #FFFFFF;
  color: #FF0000;
  text-align: center;
  border: 2px solid #FF0000;
}

.BreakingNewsModule article h2 a 
{
  font-family: 'Lexend Deca', sans-serif;
 
}

.BreakingNewsModule article h5
{
  font-weight: bold;
}

.panel 
{
  margin-bottom: 60px;
}

.startbutton 
{
  text-align: center;
  font-size: 17px;
  padding-bottom: 15px;
  padding-top: 15px;
}

.startbutton.top
{
  background: rgba(0,102,51,0.1);
}

.startbutton a
{
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.428571429;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #006633;
  background-color: #DDD;
  border-color: #ccc;    
 }

.startbutton a:hover {
  color: #006633;
  background-color: #c4c4c4;
  border-color: #adadad;
  text-decoration: none;
}

.startbutton a::before
{
  font-family: 'Glyphicons Halflings'; 
  font-size: 15px;
  content:"\e066";
  color:#006633;
  position: relative;
  right: 5px;
  top: 1px
}

.ContentPersonalization .edit-section-header 
{
  font-family: 'Lexend Deca', sans-serif;
}

.FavoriteUserLocality .col-md-3.col-sm-3.col-xs-6,
.FavoriteUserLocality .col-md-2.col-sm-3.col-xs-6,
.UserLocality .col-md-3.col-sm-3.col-xs-6,
.UserLocality .col-md-2.col-sm-3.col-xs-6,
.UserSection .col-md-3.col-sm-3.col-xs-6,
.UserSection .col-md-2.col-sm-3.col-xs-6
{
  width: 50%;
}

article.StoryPreviewBox .PictureContainer .article-update
{
  background-color: #006633;
  color: #FFFFFF;
}

.panel-heading
{
  padding: 25px;
}

.harkeArtikel ul
{
  list-style: none;
  margin-left: -20px;
}

.harkeArtikel li:before {
  content: "▶ ";
  color: #006633;
  font-size: 13px;
  position: relative;
  bottom: 2px;
}

.Grundtext\/Hinweis
{
  
  background: rgba(0,102,51,0.1);
  border: 4px solid white;
  box-shadow: 0 0 1px rgba(0,0,0, .4);
  padding: 15px;
  padding-bottom: 30px;
  margin-top: 25px;
  margin-bottom: 25px;
  display: block;
}

.Grundtext\/Hinweis:before
{
  font-family: 'Glyphicons Halflings'; 
  font-size: 35px;
  content:"\e086";
  color:#006633;
  position: relative;
  right: 5px;
  top: 10px
}

.Interview\/Interviewfrage
{
  display: block;
  font-weight: bold;
}

.Interview\/Interviewantwort
{
  display: block;
  margin-left: 25px;
}


.Zitat
{
  font-size: 1.4em;
  font-family: 'Special Elite', cursive;
  color: #555555;
  padding:1.2em 30px 0 75px;
  line-height:1.6;
  position: relative;
  display: block;
  margin-top: 50px;
}

.Zitat::before
{
  font-family: 'Special Elite', cursive;
  content: "\201C";
  color:#006633;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

.Zitat::after
{
  content: '';
}

.Zitatquelle
{
	font-family: 'Special Elite', cursive;
	font-style: italic;
	color: #3f3f5a;
  font-size: 18px;
  font-weight: bold;
  display: block;
  text-align: center;
  margin-bottom: 50px;
}

.Kernsatz 
{
  padding-left: 35px;
  position: relative;
  font-weight: bold;
  display: block;
  margin-top: 15px;
}

.Kernsatz::before
{
  color:#006633;
  position: absolute;
  content: "⇒";
  left: 15px;
  font-weight: bold;
}

.StoryShowBaseTextBox h4.ImTitle {
    padding-top: 14px;
    padding-bottom: 14px;
    border: none;
    font-weight: bold;
}

.SurveyModule .SurveyBar {
  border: #006633 1px solid;
  padding: 10px;
}

.SurveyModule .SurveyBar img {
  height: 20px;
}

.CustomFooter
{
  padding-left: 25px; 
  padding-right: 25px;  
}

.TeamModule ul li
{
  display: inline-block;
  width: 450px;
}

/* Soziale Medien */
.StoryShowMetaShare, .StoryShowShare 
{
  display: none;
}


.author img
{
  display: none;
}

aside#mobilefixed {
      width: 100vw;
      height: 15.625vw;
      position: fixed;
      bottom: 0;
      left: 0;
      z-index: 1000;
}

aside#mobilefixed img, aside#mobilefloat img {
      width: 100vw;
      height: 15.625vw;
}
  
aside#mobilefixed img#mobilefixedclose {
      position: fixed;
      /* right: 0; */
      left: 94vw;
      width: 5vw;
      height: 5vw;
      cursor: pointer;
}

ul.pagenav
{
  margin-left: -40px;
}

div.pagenav {
  margin-bottom:16px;
}
div.pagenav li {
  display:inline-block;
}
div.pagenav li span, div.pagenav li a {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #063;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
div.pagenav li a:hover {
  background-color: #eeeeee;
}
div.pagenav li span {
  
}
div.pagenav li.this span {
  color:#ffffff;
  background-color: #006633;
}

@media (max-width: 1500px) 
{
  .container
  {
    margin-left: 0px;
  }
}

@media (min-width: 1500px) 
{
  .container
  {
    margin-left: 25px;
  }
}

@media (min-width: 1600px) 
{
  .container
  {
    margin-left: 150px;
  }
}

@media (max-width: 992px)
{
  .container 
  {
      width: 100%;
  }
}

@media (min-width: 1200px) 
{
  b.ergebnisse
  {
    display: none;
  }
}

@media (max-width: 1200px) 
{
  div.pagenav ul.pagenav li.pninfo
  {
    display: none;  
  }
}

.Rectangle, .mobile_rectangle
{
  text-align: center;
  padding: 25px;
  background-color: rgba(0,102,51,0.1);
}

.Rectangle
{
  background-color: #FFFFFF;
}

.Rectangle img, .mobile_rectangle img
{
  padding: 5px;
  margin: 5px;
  background-color: #FFFFFF;
  border: 1px solid #000000;
}

.Rectangle:before, .mobile_rectangle:before
{
  content:"Anzeige";
  font-size: 12px;
}

.Rectangle_float
{
  padding: 5px;
  margin: 5px 16px 5px 5px;
  background-color: #FFFFFF;
  border: 1px solid #000000;  
  float: left;
}

.Rectangle_info
{
  display: block;
  position: relative;
  font-size: 12px;
  top: -4px;
}

@media (min-width: 992px) 
{
  .mobile_rectangle
  {
    display: none;
  }
}

@media (max-width: 992px) 
{
  .Rectangle
  {
    display: none;
  }
}

#WcmsLogoXs img
{
  height: 30px;
}

.btn-success {
  color: #fff;
  background-color: #006633;
  border-color: #006633;
}

/*
.PictureContainer
{
  background-image: url("https://extended.dieharke.de/images/noimage.jpg"); 
  background-repeat: no-repeat;
  background-size: 100%;
}
*/

.StoryShowBaseTextBox .InlineTagList {
    padding-top: 10px;
    padding-bottom: 10px;
}

/*
.StoryShowBaseTextBox .InlineTagList .glyphicon-tags:before {
    content: none;
}
*/

.StoryShowBaseTextBox .InlineTagList .glyphicon-tag:before {
    content: none;
}

.StoryShowBaseTextBox .InlineTagList ul li {
    border: none;
}

.StoryShowBaseTextBox .InlineTagList li:before {
    content: none;
}

.StoryShowBaseTextBox .InlineTagList li 
{
  border: none;
  display: inline;
  margin-left: -10px;
}

.StoryShowBaseTextBox .InlineTagList a
{
  border: none;
} 

 .StoryShowBaseTextBox .InlineTagList li:after {
	content: ",";
	margin-right: 0px;
}

.StoryShowBaseTextBox .InlineTagList li:last-child:after {
	content: "";
} 

@media (max-width: 1200px)
{
  .similarArticle 
  {
    padding: 0;
  }
}

@media (max-width: 768px)
{
  .StoryShowGalleryBox
  {
    margin-bottom: 0;
  }
  
  .StoryShowBox>header h3 
  {
    padding-top: 0;
    padding-bottom: 35px;
  }
  
  .StoryShowBox 
  {
    margin-bottom: 0;
  }
  
  .StoryShowMetaTimeInfo 
  {
    font-size: 14px;
  }
  
  .harkeArtikel header 
  {
    padding-top: 0px;
  }
  
  .StoryShowBody, .StoryShowBaseTextBox
  {
    padding-top: 0px;
  }
}

.StoryShowBody
{
  hyphens: auto;
  hyphenate-limit-chars: auto 3;
  hyphenate-limit-lines: 4;
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 3;
  -webkit-hyphenate-limit-lines: 4;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: auto 3;
  -ms-hyphenate-limit-lines: 4;  
}

.footersocial
{
  text-align: left;
}

.footerlinks
{
  text-align: right;
}

@media (max-width: 992px)
{
  .footersocial
  {
    text-align: center;
    padding-bottom: 15px;
  }

  .footerlinks
  {
    text-align: center;
  }  
}

@media (min-width: 768px) and (max-width: 992px)
{
  .NavigationHeader
  {
    font-size: 13px;
  }
  
  .navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    font-size: 14px;
  }  
}

.writecomment
{
  width: 250px;
}

.writecomment span.befehl
{
  display: block;
  font-family: 'Lexend Deca', sans-serif;
  font-size: 14px;
}

@media (max-width: 450px)
{
  .writecomment
  {
    margin-top: 15px;
  }
}

.StoryShowMetaInteraction .list-inline li:first-child
{
  display: none; 
}

.CommentModuleFormPanel{
  display: block !important;
}

.paywall
{
  padding-left: 200px;
  padding-right: 200px;  
  margin-bottom: 35px;
}

.dh-register-text, .already-registered-text
{
  display: block;
  background-color: rgba(0,102,51,0.1);
  padding: 20px;  
  font-weight: bold;
}

.fi-login-content
{
  text-align: center;
  padding-bottom: 25px;
}

@media (max-width: 992px)
{
  .paywall
  {
    padding-left: 20px;
    padding-right: 20px;  
  }
}

/* Paywall */
.weiterlesen
{
    display: block;
    color: #063;
    text-transform: uppercase;
    font-size: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #ccc;
    margin-bottom: 20px;
    text-align: center;
}

.angebote-hinweis
{
    display: block;
    text-align: center;
}

.angebote
{
  text-align: center;
}

.infobox
{
  background-color: #ccc;
  padding: 25px 10px 10px 10px;
  margin-top: 25px;
}

#tagespass-preis
{
  font-weight: bold;   
}

#abo-preis
{
  font-weight: bold;
}

.abologin
{
  padding: 5px 65px 5px 65px;
}

/* Videos */
  .gallery-block{padding-bottom: 60px; padding-top: 5px;}
  .gallery-block .heading{margin-bottom: 50px; text-align: center;}
  .gallery-block.cards-gallery h6{font-size: 17px; font-weight: bold;}
  .gallery-block.cards-gallery a{color:#212529; }
  .gallery-block.cards-gallery a:hover{text-decoration: none;}
  .gallery-block.cards-gallery  .card{margin-bottom: 30px;}

  .video-container img
  {
    width: 540px;
  }  
  
  img.card-img-top
  {
    width: 360px;
  }
  
  .video-container 
  {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }

  .video-container iframe,
  .video-container object,
  .video-container embed 
  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
.card-body.center
{
  text-align: center;
}

.videoinfo
{
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  margin-left: -40px;
}

.videoinfo li 
{
  list-style-type: none;
  padding-right: 20px;
}

@media (min-width: 1200px) 
{  
  .videoinfo li 
  {
    display: inline;  
  }
}

.glyphicon.back
{
  font-size: 15px;
}

/* 404 */
.ErrorFrame
{
  margin-top: 50px;

  text-align: center;
}

.ErrorAppView:before
{
  content: url("https://extended.dieharke.de/images/404.png");   
}

.socialmedia 
{
  text-align: center;
  padding-bottom: 25px;
  font-size: 110%;
}

.socialmedia img
{
  margin-right: 10px;
  max-height: 35px;
  width: auto;
  filter: grayscale(100%);
}

.socialmedia img:hover
{
  filter: grayscale(0%);
}
